resource_id: hg38/gene_models/GENCODE/49/basic/PRI
chromosome_count: 70
global:
  transcript_number: 280558
  protein_coding_transcript_number: 186983
  gene_number: 77271
  protein_coding_gene_number: 20338
chromosomes:
  chr1:
    transcript_number: 27298
    protein_coding_transcript_number: 19337
    gene_number: 6944
    protein_coding_gene_number: 2063
  chr2:
    transcript_number: 20621
    protein_coding_transcript_number: 13282
    gene_number: 5583
    protein_coding_gene_number: 1296
  chr3:
    transcript_number: 17163
    protein_coding_transcript_number: 12052
    gene_number: 4073
    protein_coding_gene_number: 1081
  chr4:
    transcript_number: 11670
    protein_coding_transcript_number: 7139
    gene_number: 3520
    protein_coding_gene_number: 756
  chr5:
    transcript_number: 12544
    protein_coding_transcript_number: 7435
    gene_number: 3889
    protein_coding_gene_number: 894
  chr6:
    transcript_number: 14078
    protein_coding_transcript_number: 8730
    gene_number: 4167
    protein_coding_gene_number: 1051
  chr7:
    transcript_number: 13994
    protein_coding_transcript_number: 9174
    gene_number: 3872
    protein_coding_gene_number: 993
  chr8:
    transcript_number: 10909
    protein_coding_transcript_number: 6657
    gene_number: 3222
    protein_coding_gene_number: 703
  chr9:
    transcript_number: 11248
    protein_coding_transcript_number: 7187
    gene_number: 3128
    protein_coding_gene_number: 776
  chr10:
    transcript_number: 12525
    protein_coding_transcript_number: 8407
    gene_number: 3205
    protein_coding_gene_number: 731
  chr11:
    transcript_number: 15836
    protein_coding_transcript_number: 11697
    gene_number: 4112
    protein_coding_gene_number: 1316
  chr12:
    transcript_number: 13971
    protein_coding_transcript_number: 9483
    gene_number: 3788
    protein_coding_gene_number: 1037
  chr13:
    transcript_number: 5557
    protein_coding_transcript_number: 2928
    gene_number: 1989
    protein_coding_gene_number: 322
  chr14:
    transcript_number: 9610
    protein_coding_transcript_number: 6416
    gene_number: 2750
    protein_coding_gene_number: 725
  chr15:
    transcript_number: 9170
    protein_coding_transcript_number: 5531
    gene_number: 2751
    protein_coding_gene_number: 608
  chr16:
    transcript_number: 11110
    protein_coding_transcript_number: 7615
    gene_number: 3141
    protein_coding_gene_number: 861
  chr17:
    transcript_number: 14257
    protein_coding_transcript_number: 10365
    gene_number: 3692
    protein_coding_gene_number: 1187
  chr18:
    transcript_number: 4984
    protein_coding_transcript_number: 2736
    gene_number: 1626
    protein_coding_gene_number: 266
  chr19:
    transcript_number: 15034
    protein_coding_transcript_number: 11979
    gene_number: 3495
    protein_coding_gene_number: 1471
  chr20:
    transcript_number: 7269
    protein_coding_transcript_number: 4992
    gene_number: 1936
    protein_coding_gene_number: 547
  chr21:
    transcript_number: 3449
    protein_coding_transcript_number: 1846
    gene_number: 1117
    protein_coding_gene_number: 222
  chr22:
    transcript_number: 6746
    protein_coding_transcript_number: 4785
    gene_number: 1705
    protein_coding_gene_number: 490
  chrX:
    transcript_number: 9747
    protein_coding_transcript_number: 6824
    gene_number: 2896
    protein_coding_gene_number: 867
  chrY:
    transcript_number: 1173
    protein_coding_transcript_number: 349
    gene_number: 657
    protein_coding_gene_number: 61
  chrM:
    transcript_number: 37
    protein_coding_transcript_number: 10
    gene_number: 37
    protein_coding_gene_number: 10
  GL000008.2:
    transcript_number: 18
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  GL000009.2:
    transcript_number: 30
    protein_coding_transcript_number: 1
    gene_number: 7
    protein_coding_gene_number: 1
  GL000194.1:
    transcript_number: 9
    protein_coding_transcript_number: 2
    gene_number: 5
    protein_coding_gene_number: 2
  GL000195.1:
    transcript_number: 49
    protein_coding_transcript_number: 1
    gene_number: 8
    protein_coding_gene_number: 1
  GL000205.2:
    transcript_number: 33
    protein_coding_transcript_number: 0
    gene_number: 6
    protein_coding_gene_number: 0
  GL000213.1:
    transcript_number: 7
    protein_coding_transcript_number: 2
    gene_number: 4
    protein_coding_gene_number: 1
  GL000214.1:
    transcript_number: 24
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  GL000216.2:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  GL000218.1:
    transcript_number: 22
    protein_coding_transcript_number: 1
    gene_number: 3
    protein_coding_gene_number: 1
  GL000219.1:
    transcript_number: 9
    protein_coding_transcript_number: 1
    gene_number: 5
    protein_coding_gene_number: 1
  GL000220.1:
    transcript_number: 10
    protein_coding_transcript_number: 0
    gene_number: 8
    protein_coding_gene_number: 0
  GL000221.1:
    transcript_number: 18
    protein_coding_transcript_number: 0
    gene_number: 4
    protein_coding_gene_number: 0
  GL000224.1:
    transcript_number: 4
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  GL000225.1:
    transcript_number: 2
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  KI270442.1:
    transcript_number: 4
    protein_coding_transcript_number: 0
    gene_number: 4
    protein_coding_gene_number: 0
  KI270706.1:
    transcript_number: 23
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  KI270710.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  KI270711.1:
    transcript_number: 3
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 1
  KI270712.1:
    transcript_number: 3
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  KI270713.1:
    transcript_number: 11
    protein_coding_transcript_number: 2
    gene_number: 7
    protein_coding_gene_number: 2
  KI270714.1:
    transcript_number: 3
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  KI270717.1:
    transcript_number: 2
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  KI270718.1:
    transcript_number: 3
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  KI270719.1:
    transcript_number: 9
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  KI270720.1:
    transcript_number: 3
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  KI270721.1:
    transcript_number: 11
    protein_coding_transcript_number: 1
    gene_number: 9
    protein_coding_gene_number: 1
  KI270722.1:
    transcript_number: 3
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  KI270726.1:
    transcript_number: 6
    protein_coding_transcript_number: 1
    gene_number: 6
    protein_coding_gene_number: 1
  KI270727.1:
    transcript_number: 27
    protein_coding_transcript_number: 4
    gene_number: 13
    protein_coding_gene_number: 3
  KI270728.1:
    transcript_number: 63
    protein_coding_transcript_number: 4
    gene_number: 28
    protein_coding_gene_number: 3
  KI270731.1:
    transcript_number: 13
    protein_coding_transcript_number: 1
    gene_number: 8
    protein_coding_gene_number: 1
  KI270733.1:
    transcript_number: 11
    protein_coding_transcript_number: 0
    gene_number: 9
    protein_coding_gene_number: 0
  KI270734.1:
    transcript_number: 12
    protein_coding_transcript_number: 4
    gene_number: 9
    protein_coding_gene_number: 3
  KI270741.1:
    transcript_number: 5
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  KI270742.1:
    transcript_number: 37
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  KI270743.1:
    transcript_number: 16
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  KI270744.1:
    transcript_number: 11
    protein_coding_transcript_number: 0
    gene_number: 7
    protein_coding_gene_number: 0
  KI270745.1:
    transcript_number: 4
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  KI270746.1:
    transcript_number: 6
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  KI270748.1:
    transcript_number: 2
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  KI270749.1:
    transcript_number: 2
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  KI270750.1:
    transcript_number: 7
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  KI270751.1:
    transcript_number: 19
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  KI270753.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  KI270755.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
